body#errorpage
{
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans","DejaVu Sans",Arial,Verdana,sans-serif;
	font-size:62.5%;
	background-color:#E7E7E7;
}

#errorcontainer
{
	width :600px;
	margin: 30px auto;
	background-color: #fff;
	padding: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

body#errorpage h1
{
	font-size: 2.2em;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0 0 15px 0;
}

body#errorpage p
{
	font-size: 1.2em;
	line-height: 1.4em;
	margin-bottom: 10px;
	color: #4c4c4c;
	text-shadow: 0 1px 0 #fff; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

body#errorpage p.error
{
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight:bold;
	text-decoration: none;
	border-bottom: 1px dotted #D8000C;
	border-width: 1px;
	border-style:solid;
	padding:10px;
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size: 1.2em;
	/* CSS3 */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	margin: 0px 0px 30px 0px;
	
	-moz-box-shadow:0 1px 2px #aeaeae;
	-webkit-box-shadow:0 1px 2px #aeaeae;
	box-shadow:0 1px 2px #aeaeae;
	font-weight: bold;
	color: #9F6000;
	background-color: #ffeb9a;
	text-shadow:0 1px 0 #fff6d4;
	border-color:#cbb148;
}


body#errorpage p.locktext
{
	font-size: 1.2em;
	line-height: 1.6em;
	margin-bottom: 15px;
	background-color:#E9E9FD;
	padding: 5px;
	color: #000331;
	text-shadow: 0 1px 0 #fff; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

body#errorpage p.feedback
{
	font-size: 1.1em;
	margin: 15px 0px;
}

body#errorpage label
{
	font-size: 1.2em;
}